#ifndef _LED_H
#define _LED_H

#include <avr/io.h>
#include <stdio.h>
#include <util/delay.h>

#define FADE_TIME 150

/*
 * Initializes both LEDs
 */
void LED_init(void);

/*
 * Flashes the green LED to signal succes
 *
 * @param num - number of flashes
 */
void flash_green(int num);

/*
 * Flashes the blue LED to signal succes
 *
 * @param num - number of flashes
 */
void flash_blue(int num);

#endif // _LED_H
