#ifndef _USART_H_
#define _USART_H_

#include <avr/io.h>
#include <stdio.h>

/*
 * Initializes the USART controller
 */
void USART_init(void);

/*
 * Transmits a character via the USART
 *
 * @param data - the character to be transmitted
 */
void USART_transmit(char data);

/*
 * Transmits a string via the USART
 *
 * @param data - the string to be transmitted
 */
void USART_print(const char *data); 

#endif // _USART_H_
