#ifndef _KNOCK_MODULE_
#define _KNOCK_MODULE_

#include <avr/io.h>
#include <stdio.h>
#include <util/delay.h>

#include "servo.h"
#include "vibration_sensor.h"
#include "timer.h"
#include "led.h"

#define MAX_KNOCKS 6
#define FADE_TIME 150

/*
 * Listens for the secret knock in free mode
 */
void listen_knock(void);

/*
 * Programs a new secret knock
 */
void program_knock(void);

#endif // _KNOCK_MODULE_