#ifndef _SERVO_H_
#define _SERVO_H_

/*
 * Tower Pro Micro Servo 9g SG90
 */

#include <avr/io.h>
#include <stdio.h>

/*
 * Initializes the micro servo
 */
void servo_init(void);

/*
 * Sets the position of the micro servo to locked
 */
void servo_set_lock_position(void);

/*
 * Sets the position of the micro servo to unlocked
 */
void servo_set_unlock_position(void);

#endif // _SERVO_H_
