#ifndef _TIMER_H
#define _TIMER_H

#include <avr/io.h>
#include <stdio.h>
#include <util/atomic.h>
#include <util/delay.h>

#define F_CPU 16000000
#define CTC_MATCH_OVERFLOW ((F_CPU / 1000) / 8) 

/*
 * Initializes the timer
 */
void timer_init(void);

/*
 * Gets the current milliseconds elapsed from initialization
 */
unsigned long get_time(void);

#endif // _TIMER_H
